Index: sequoia-keyring-linter/src/keyring-linter.rs
===================================================================
--- sequoia-keyring-linter.orig/src/keyring-linter.rs
+++ sequoia-keyring-linter/src/keyring-linter.rs
@@ -1,3 +1,4 @@
+#![allow(deprecated)]
 use std::ffi::OsString;
 use std::cmp::Ordering;
 use std::process::exit;
